<?php
/* 
	Appointment: Страница заблокирована
	File: profile_ban.php
	Site: maintalk.ru
 
*/
if(!defined('MOZG'))
	die("Hacking attempt!");

	$tpl->load_template('profile_baned.tpl');
	if($user_info['profile_baned_date'])
		$tpl->set('{date}', langdate('j F Y в H:i', $user_info['profile_baned_date']));
	else
		$tpl->set('{date}', 'Unlimited');
	$tpl->compile('main');
	echo str_replace('{theme}', '/templates/'.$config['temp'], $tpl->result['main']);
	die();
	
?>